/* Tube icon */
.bakerloo {
    color: #fff;
    background: #ae6118
}
.central {
    color: #fff;
    background: #e41f1f
}
.circle {
    color: #0019a8;
    background: #f8d42d
}
.district {
    color: #fff;
    background: #00a575
}
.hammersmithandcity {
    color: #0019a8;
    background: #e899a8
}
.jubilee {
    color: #fff;
    background: #8f989e
}
.metropolitan {
    color: #fff;
    background: #893267
}
.northern {
    color: #fff;
    background: #000
}
.piccadilly {
    color: #fff;
    background: #0450a1
}
.victoria {
    color: #fff;
    background: #0098d8
}
.waterlooandcity {
    color: #0019a8;
    background: #70c3ce
}
.dlr {
    color: #fff;
    background: #00bbb4
}
.overground {
    color: #fff;
    background: #f86c00
}